# vim: set ts=2 sw=2 sts=2 et:
#
# Demo data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: aggregate_js, category: Performance, value: 1}
  - {name: aggregate_css, category: Performance, value: 1}
  - {name: use_view_cache, category: Performance, value: 1}
